<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s04 - index</title>
</head>
<body>

	<h2 align="center">You are at the activity/index page.</h2>

	
			<img src="./images/pika1.png">
	

	

	
		<ol type="a">
			<li> <a href="./index.html">index.html </a><small></small></li>
			<li> <a href="./music/index.html">music/index.html</a></li>
			<li> <a href="./music/listings.html">music/listing.html</a></li>
			<li> <a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>


</body>
</html>
